Bug 495635 - Frequent path failures during I/O on DM multipath devices
Summary: Frequent path failures during I/O on DM multipath devices
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.2
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 244967
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-04-14 07:26 UTC by RHEL Program Management
Modified: 2015-05-05 01:16 UTC (History)
29 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-05-07 10:54:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:0473 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-05-07 10:53:11 UTC

Description RHEL Program Management 2009-04-14 07:26:19 UTC
This bug has been copied from bug #244967 and has been proposed
to be backported to 5.3 z-stream (EUS).

Comment 4 Jiri Pirko 2009-04-21 07:27:13 UTC
in kernel-2.6.18-128.1.8.el5

Comment 10 errata-xmlrpc 2009-05-07 10:54:23 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0473.html


Note You need to log in before you can comment on or make changes to this bug.